<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
"http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.zhongzheng.modules.user.mapper.UserExamGoodsSupplementMapper">

    <resultMap type="com.zhongzheng.modules.user.domain.UserExamGoodsSupplement" id="UserExamGoodsSupplementResult">
        <result property="id" column="id"/>
        <result property="userExamGoodsId" column="user_exam_goods_id"/>
        <result property="goodsId" column="goods_id"/>
        <result property="status" column="status"/>
        <result property="examNumber" column="exam_number"/>
        <result property="doNumber" column="do_number"/>
    </resultMap>


</mapper>
